Bug 241455 - devel/py-cfn-lint: Update to 0.24.4
Summary: devel/py-cfn-lint: Update to 0.24.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://github.com/aws-cloudformation...
Keywords: buildisok
Depends on: 241707
Blocks:
  Show dependency treegraph
 
Reported: 2019-10-24 08:22 UTC by nork
Modified: 2019-11-05 10:29 UTC (History)
2 users (show)

See Also:


Attachments
py-cfn-lint's patch file. (826 bytes, patch)
2019-10-24 08:22 UTC, nork
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nork 2019-10-24 08:22:39 UTC
Created attachment 208555 [details]
py-cfn-lint's patch file.

Update to 0.24.4.
Comment 1 Automation User 2019-10-24 12:26:20 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/91169172
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-10-25 09:39:58 UTC
Comment on attachment 208555 [details]
py-cfn-lint's patch file.

^Triage: Reporter is maintainer, set maintainer-approval attachment flag (to +) to signify maintainer approval
Comment 3 commit-hook freebsd_committer 2019-11-05 10:21:39 UTC
A commit references this bug:

Author: kai
Date: Tue Nov  5 10:21:14 UTC 2019
New revision: 516790
URL: https://svnweb.freebsd.org/changeset/ports/516790

Log:
  devel/py-cfn-lint: Update to 0.24.4

  Changelog:

  https://github.com/aws-cloudformation/cfn-python-lint/releases/tag/v0.24.4

  PR:		241455
  Submitted by:	nork@ninth-nine.com (maintainer)

Changes:
  head/devel/py-cfn-lint/Makefile
  head/devel/py-cfn-lint/distinfo
Comment 4 Kai Knoblich freebsd_committer 2019-11-05 10:29:41 UTC
Committed, thanks!